Subject: Re: [bug#46189] [PATCH 2/2] gnu: utox: Remove libsodium as dependency.
From: Efraim Flashner <[email-masked]>
To: Robert Karszniewicz <[email-masked]>
Cc: [email-masked]
Date: Sun, 31 Jan 2021 22:26:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Jan 30, 2021 at 01:32:41PM +0100, Robert Karszniewicz wrote:
> * gnu/packages/messaging.scm (utox): Remove libsodium as dependency.
> 
> uTox doesn't use libsodium directly anymore and it is a transitive
> dependency via c-toxcore.

I took this to mean that it was new to this version and I squashed the
two commits. Thanks!

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted